{
    "replace": true,
    "level": 8,
    "block": [
        "minecraft:andesite",
	"minecraft:smoker",
	"kilnreborn:kiln",
	"minecraft:anvil",
	"minecraft:chipped_anvil",
	"minecraft:damaged_anvil",
        "minecraft:stonecutter",
        "minecraft:grindstone",
        "minecraft:lodestone",
	"minecraft:tuff",
        "minecraft:iron_ore",
        "minecraft:iron_block",
        "minecraft:iron_bars",
        "minecraft:iron_door",
        "minecraft:iron_trapdoor",
        "minecraft:small_amethyst_bud",
        "minecraft:medium_amethyst_bud",
        "minecraft:large_amethyst_bud",
        "minecraft:amethyst_cluster",
        "minecraft:budding_amethyst",
        "minecraft:amethyst_block",
	"minecraft:respawn_anchor",
	"runes:crafting_altar",
	"spell_engine:spell_binding",
        "minecraft:raw_iron_block"
    ]
}